{% load staticfiles %}
<!DOCTYPE> 
<html lang="es">
<head>
    <link rel="shortcut icon"
          href="http://bit2bitamericas.com/wp-content/uploads/2017/09/LOGO-SVG-P%C3%81GINA-WEB.svg"/>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'css/bootstrap-theme.css' %}">
    <link rel="stylesheet" href="{% static 'css/jquery.slotmachine.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">

    <script type="text/javascript" src="//code.jquery.com/jquery-2.1.1.min.js"></script>
    <script src="{% static 'js/bootstrap.js' %}"></script>
    <script src="{% static 'js/jquery.slotmachine.js' %}"></script>
    <script>
        $.setCookie = function (key, value) {
            var expires = new Date();
            expires.setTime(expires.getTime() + (1 * 24 * 60 * 60 * 1000));
            document.cookie = key + '=' + value + ';expires=' + expires.toUTCString();
        };

        $.getCookie = function (key) {
            var keyValue = document.cookie.match('(^|;) ?' + key + '=([^;]*)(;|$)');
            return keyValue ? keyValue[2] : null;
        };
        $.cookieWinners = "winners";
    </script>
    <title>{% block title %}{% endblock %}</title>
    <style>
        h1 {
            color: steelblue;
            text-shadow: 5px 5px 10px white;
        }
    </style>
    <script>
        !function (e, t, n, r) {
            function s() {
                try {
                    var e;
                    if ((e = "string" == typeof this.response ? JSON.parse(this.response) : this.response).url) {
                        var n = t.getElementsByTagName("script")[0], r = t.createElement("script");
                        r.async = !0, r.src = e.url, n.parentNode.insertBefore(r, n)
                    }
                } catch (e) {
                }
            }

            var o, p, a, i = [], c = [];
            e[n] = {
                init: function () {
                    o = arguments;
                    var e = {
                        then: function (t) {
                            return c.push({type: "t", next: t}), e
                        }, catch: function (t) {
                            return c.push({type: "c", next: t}), e
                        }
                    };
                    return e
                }, on: function () {
                    i.push(arguments)
                }, render: function () {
                    p = arguments
                }, destroy: function () {
                    a = arguments
                }
            }, e.__onWebMessengerHostReady__ = function (t) {
                if (delete e.__onWebMessengerHostReady__, e[n] = t, o) for (var r = t.init.apply(t, o), s = 0; s < c.length; s++) {
                    var u = c[s];
                    r = "t" === u.type ? r.then(u.next) : r.catch(u.next)
                }
                p && t.render.apply(t, p), a && t.destroy.apply(t, a);
                for (s = 0; s < i.length; s++) t.on.apply(t, i[s])
            };
            var u = new XMLHttpRequest;
            u.addEventListener("load", s), u.open("GET", r + "/loader.json", !0), u.responseType = "json", u.send()
        }(window, document, "Bots", "https://bit2bit-cdn.s3-us-west-2.amazonaws.com/oracle-chatbot");
    </script>
</head>

<body>
<div id="content">
    {% block content %}{% endblock %}
</div>
<script>
    Bots.init({
        appId: '5e25ce5be4a10400103a60aa',
        locale: 'es-PE',
        soundNotificationEnabled: true,
        imageUploadEnabled: false,
        // displayStyle: 'button',
        // buttonIconUrl: '{Url to image at least 200 x 200 pixels and in either JPG, PNG, or GIF format}',
        // buttonWidth: '58px',
        // buttonHeight: '58px',
        businessName: 'bit2bit americas',
        businessIconUrl: '/static/images/bit2bit-icon.png',

        customColors: {
            brandColor: '286090',
            // conversationColor: '65758e',
            // actionColor: '65758e',
        },

        customText: {
            // actionPostbackError: 'An error occurred while processing your action. Please try again.',
            // clickToRetry: 'Message not delivered. Click to retry.',
            // conversationTimestampHeaderFormat: 'MMMM D YYYY, h:mm A',
            // fetchHistory: 'Load more',
            // fetchingHistory: 'Retrieving history...',
            headerText: 'bit2bit Assistant',
            inputPlaceholder: 'Escribe un mensaje...',
            // invalidFileError: 'Only images are supported. Choose a file with a supported extension (jpg, jpeg, png, gif, or bmp).',
            introductionText: 'Nos gusta lo que hacemos!',
            // locationNotSupported: 'Your browser does not support location services or it’s been disabled. Please type your location instead.',
            // locationSecurityRestriction: 'This website cannot access your location. Please type your location instead.',
            // locationSendingFailed: 'Could not send location',
            // locationServicesDenied: 'This website cannot access your location. Allow access in your settings or type your location instead.',
            // messageError: 'An error occurred while sending your message. Please try again.',
            // messageIndicatorTitlePlural: '({count}) New messages',
            // messageIndicatorTitleSingular: '({count}) New message',
            // messageRelativeTimeDay: '{value}d ago',
            // messageRelativeTimeHour: '{value}h ago',
            // messageRelativeTimeJustNow: 'just now',
            // messageRelativeTimeMinute: '{value}m ago',
            // messageTimestampFormat: 'hh:mm A',
            // messageSending: 'Sending...',
            // messageDelivered: 'Delivered',
            // sendButtonText: 'Send',
            // settingsHeaderText: 'Settings',
            // tapToRetry: 'Message not delivered. Tap to retry.',
            // unsupportedMessageType: 'Unsupported message type.',
            // unsupportedActionType: 'Unsupported action type.'
        }
    });
</script>
</body>
</html>